@charset "utf-8";
/* CSS Document */
body{margin: 0; font-family:"微软雅黑"}
.clearfix{clear: both;}
img{display: block;} 
a{text-decoration: none;}
a:hover{text-decoration: none;}



.top_bg{
	background: #e3e3e3;
}
.top{
	width: 1200px;
	margin: 0 auto;
	height: 30px;
	border-bottom: 1px solid #ededed;

}
.top_left{
	float: left;
	font-size: 14px;
	color: #666;
	line-height: 30px;
}
.topRights{
	float: right;
	font-size: 14px;
	
	line-height: 30px;
}
.topRights a{
	color: #666;
}
.topRights a:hover{
	color: #0681d5;
}
.logo{
	width: 100%;
	height:124px;
	
}
.logo img{
	width: 1200px;
	margin: 0 auto;
}

.nav{background: #0681d5;width: 100%;}
.nav_n{width:1116px;margin: 0 auto;height:50px;text-align: center;}
.nav_n a{line-height:50px;color:#fff;font-size: 16px; height:50px;float: left; width:124px;}
.nav_n a:hover{background: #faa200;color: #fff;}

.pro_m{
	width: 1200px;
	margin: 0 auto;
	margin-top: 60px;
}
.pro_left{
	width: 257px;
	float: left;
}
.pro_right{
	width: 914px;
	float: right;
}
.pro_left_top{
	background: url(../images/pro_l.png) center 0 no-repeat;
	height: 110px;
	text-align: center;
	font-size: 16px;
	color: #fff;
	padding-top: 30px; 
	
}
.pro_fenlei{
    border: 1px solid #0681d5;
	width: 250px;
	padding-bottom: 15px;
}
.fenlei_0{
	width: 223px;
	margin: 0 auto;
	margin-top:20px;
}
.fenlei_one{
	width: 223px;
	height: 42px;
	line-height: 42px;
	display: block;
	background: #0681d5;
	color: #fff;
	text-align: center;
	font-size: 16px;
}
.fenlei_one:hover{
	background: #faa200;
	color: #fff;
}
.zifenlei{
	width: 223px;
	height: 42px;
	line-height: 42px;
	display: block;
	border: 1px solid #0681d5;
	color: #0681d5;
	text-align: center;
	font-size: 16px;
	margin-top: -1px;
}
.zifenlei:hover{
	color: #faa200;
}






.pro_right_top{
	width:914px;
	height: 42px;
	background: #f8f8f8;
}
.pro_r_left{
	width:117px;
	height: 42px;
	background: #0681d5;
	line-height: 42px;
	color: #fff;
	font-size: 16px;
	float: left;
}
.pro_r_left img{
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}
.pro_right_top a{
	float: right;
	line-height: 42px;
	color: #666;
	padding-right:15px;
}
.pro_right_top a:hover{
	color:#0681d5;
}

.pro_all{
	width: 914px;
	overflow: hidden;
}

.pro_allss{
	overflow: hidden;
}
.pro_allss>div{
	float: left;
	margin-left:12px;
	width: 290px;
}
.pro_one1{
	width: 290px;
	
}
.pro_one1 img{
	width: 290px;
	height: 218px;
	border: 1px solid #e5e5e5;
	overflow: hidden;
	margin-top: 22px;
	display: block;
}
.pro_mz{
	width: 290px;
	border: 1px solid #e5e5e5;
	text-align: center;
	line-height: 40px;
	height: 40px;
	color: #666;
	margin-top: -1px;
}
.pro_one1:hover .pro_mz{
	background: #0681d5;
	color: #fff;
	transition: 1s;

}


.us_bg{
	background: url(../images/us_bg_08.jpg) center 0 no-repeat;
	height: 500px;
	overflow: hidden;
	margin-top: 60px;
}
.us_mm{
	width: 1200px;
	margin: 0 auto;
}
.us_left{
	width: 414px;
	height: 317px;
	border:7px solid #fff;
	overflow: hidden;
	float: left;
	margin-top: 90px;
}
.us_left img{
	width: 100%;
	height: 317px;
	
}
.us_right{
	width: 675px;
	float: right;
}
.us_top{
	font-size: 28px;
	font-weight: 600;
	color: #fff;
	border-bottom: 1px solid #fff;
	padding-bottom: 20px;
	margin-top:95px;
}
.us_top a{
	float: right;
	font-size: 14px;
	color: #fff;
	font-weight: 100;
	line-height:40px;
}
 .us_right .us_top a:hover{
	color: #ffba00;
}
.us_miaoshu{
	color: #fff;
	line-height: 28px;
	margin-top: 30px;
	min-height:170px;
}
.us_right a{
	width: 98px;
	height: 30px;
	display: block;
	background: #ffba00;
	line-height: 30px;
	color: #fff;
	text-align: center;
}
.us_right a:hover{
	border: 1px solid #ffba00;
	background: #fff;
	color: #ffba00;
}















.news_all{
	width: 1200px;
	margin: 0 auto;
	margin-top: 30px;
}
.news_one{
	float: left;
	width: 590px;
	height: 148px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.news_one:nth-child(1){
	margin-left: 0px;
}
.news_one:nth-child(3){
	margin-left: 0px;
}
.news_img{
	width: 150px;
	height: 148px;
	overflow: hidden;
	float: left;
}
.news_img img{
	width: 100%;
	height: 148px;
}
.news_right{
	background: #e7e7e7;
	height: 148px;
	width: 440px;
	float: left;
	padding: 20px;
}
.news_bt{
	color: #292929;
	font-size: 18px;
	font-weight: 600;
}
.news_ms{
	color: #999;
	font-size: 14px;
	line-height: 22px;
	margin-top: 10px;
}
.news_more{
	display: block;
	width: 68px;
	height: 27px;
	background: #1f75c2;
	color: #fff;
	text-align: center;
	line-height: 27px;
	margin-top: 12px;
}
.news_more:hover{
	background: #fff;
	border: 1px solid #666;
	color:#1f75c2;
}


.biaoti{
	color: #333;
	font-size: 32px;
	text-align: center;
	margin-top: 50px;
}

.biaoti_Xian{
	width: 1100px;
	height: 1px;
	margin: 0 auto;
	background: #ddd;
	margin-top: 20px;
}
.biaoti_ms{
	width: 170px;
	height: 25px;
	color: #fff;
	background: #1f75c2;
	font-size: 16px;
	line-height: 23px;
	text-align: center;
	margin: 0 auto;
	margin-top: -14px;
}
.biaoti_en{
	font-size: 22px;
	color: #d2d2d2;
	font-family:"Arial";
	text-align: center;
}


.eq_bj{
	background: url(../images/pro_bj_04.jpg) center 0 no-repeat;
	height: 300px;
	
	margin: 0 auto;
	
}
.eq_m{
	width: 1175px;
	margin: 0 auto;
}
.eq_one{
	float: left;
	margin-left:20px;
	margin-top: 25px;
}
.eq_tu{
	width: 270px;
	height: 230px;
	border: 1px solid #e5e5e5;
	overflow: hidden;
}
.eq_tu img{
	width: 100%;
	height: 230px;
}
.eq_mz{
	font-size:16px;
	color: #666;
	text-align: center;
	line-height: 70px;
}
.eq_one:hover .eq_mz{
	color: #3c81c1;
}

.eq_more{
	text-align: center;
	color: #4c4c4c;
	font-size: 16px;
	width: 160px;
	height: 50px;
	margin: 0 auto;
	border: 1px solid #3c81c1;
	display: block;
	line-height: 50px;
}
.eq_more:hover{
	background:#3c81c1;
	border: 0px;
	color: #fff;
}


.foot_bg{
	background: #0073cc;
	width: 100%;
	height: 280px;
	padding-top: 60px;
	margin-top: 50px;
}
.foot_m{
	width: 1200px;
	margin: 0 auto;
}
.foot_m img{
	float: left;
}
.rexian{
	float: left;
	font-size:14px;
	line-height: 28px;
	color: #fff;
	margin-left: 30px;
	margin-top: 10px;
}
.rexian span{
	font-size: 20px;
	font-weight: 600;
}
.foot_nav{
	float: right;
	width: 180px;
	border-left: 1px solid #fff;
	height:160px;
	padding-top: 25px;
	padding-left: 10px;
}
.foot_nav a{
	display: block;
	color: #fff;
	float: left;
	margin-left: 10px;
	line-height: 28px;
}
.rexian a{
	color: #fff;
}
.rexian a:hover{

}
.foot_nav a:hover{

}























































































































